Uploaded image for project: 'Spark'
  1. Spark
  2. SPARK-962

debian package contains old version of executable scripts

    XMLWordPrintableJSON

    Details

      Description

      When building debian package with maven
      The spark-shell and spark-executor are not usable (packages are not org.apache.*) and seams outdated compare to ./spark-shell and ./spark-exector in repo.

      instead of having outdated repl-bin/src/deb/bin/ use a common directory for run spark-shell and spark-executor scripts that jdeb can refer to.

        Attachments

          Activity

            People

            • Assignee:
              Unassigned
              Reporter:
              dhardy Diggory Hardy
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: